
set DIR_ORIGINE=%CD%
echo %DIR_ORIGINE%
copy mosaic_input.png %USERPROFILE%\anaconda3\mosaic-main\mosaic_input.png
cd  %USERPROFILE%\anaconda3\mosaic-main
CALL "%USERPROFILE%\anaconda3\Scripts\activate.bat"
%CONDA_PYTHON_EXE% "mosaic_gimp_svg.py" %1 %2 %3 %4 %5 %6 %7 %8 %9
copy %USERPROFILE%\anaconda3\mosaic-main\mosaic_output.svg %DIR_ORIGINE%\mosaic_output.svg
erase %USERPROFILE%\anaconda3\mosaic-main\mosaic_input.png
erase %USERPROFILE%\anaconda3\mosaic-main\mosaic_output.svg
conda deactivate





